SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000781: Błąd składni polecenia dziennik - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000781Otchlan 1.3 betaBlad silnikapublic2015-04-28 11:072015-05-04 21:39
Reporterleszczu 
Assigned ToWeq 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3 v71 
Target VersionFixed in Version1.3 v72 
Summary0000781: Błąd składni polecenia dziennik
DescriptionPolecenie dziennki - <numer> nie działa prawidłowo. Zamiast usunąć jeden wpis, usuwa wszystko.
Additional InformationHP:9/36/25% MP:104/104 EXP:116 MV:121/124 >dziennik

HP:9/36/25% MP:104/104 EXP:116 MV:121/124 >dziennik + test1

HP:9/36/25% MP:104/104 EXP:116 MV:121/124 >dziennik + test2

HP:9/36/25% MP:104/104 EXP:116 MV:121/124 >dziennik
1: test1
2: test2

HP:9/36/25% MP:104/104 EXP:116 MV:121/124 >dziennik -1

HP:9/36/25% MP:104/104 EXP:116 MV:121/124 >dziennik
1: test1
2: test2
3: -1

HP:9/36/25% MP:104/104 EXP:116 MV:121/124 >dziennik - 1

HP:9/36/25% MP:104/104 EXP:116 MV:121/124 >dziennik
Nie prowadzisz dziennika
TagsNo tags attached.
Attached Filespng file icon otch3.png [^] (18,850 bytes) 2015-04-28 11:07

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-28 11:07 leszczu New Issue
2015-04-28 11:07 leszczu File Added: otch3.png
2015-05-04 21:39 Weq Status new => resolved
2015-05-04 21:39 Weq Fixed in Version => 1.3 v72
2015-05-04 21:39 Weq Resolution open => fixed
2015-05-04 21:39 Weq Assigned To => Weq


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker